## libxv 1.0.11-1+apricot-1

=== debian/changelog ===
libxv (2:1.0.11-1+apricot-1) unstable; urgency=medium

  [ Andreas Boll ]
  * New upstream release.
    - Fixes CVE-2016-5407 (Closes: #840438).
  * Let uscan verify tarball signatures.
  * Update a bunch of URLs in packaging to https.
  * Add placeholder comment into series file.
  * Remove obsolete Conflicts/Replaces from pre-wheezy.

  [ Emilio Pozuelo Monfort ]
  * Bump debhelper compat to 10.
  * Switch from xsfbs to dh.
  * Switch to -dbgsym.
  * Drop unneeded automake and libtool build-dependencies; debhelper
    depends on them for us now and calls dh_autoreconf.
  * Bump Standards-Version to 3.9.8, no changes.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 05 Dec 2016 19:19:25 +0100

libxv (2:1.0.10-1) unstable; urgency=medium

  * New upstream release.
  * Remove Cyril Brulebois from Uploaders.

 -- Julien Cristau <jcristau@debian.org>  Mon, 20 Jan 2014 15:06:16 +0100

libxv (2:1.0.9-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compat level to 7.
  * Disable silent build rules.
  * Use dpkg-buildflags.
  * Use dh_prep instead of dh_clean -k.

 -- Julien Cristau <jcristau@debian.org>  Mon, 12 Aug 2013 22:00:25 +0200

libxv (2:1.0.7-1+deb7u1) wheezy-security; urgency=high

  * integer overflows calculating memory needs for replies [CVE-2013-1989]
  * buffer overflow in XvQueryPortAttributes() [CVE-2013-2066]

 -- Julien Cristau <jcristau@debian.org>  Tue, 14 May 2013 23:08:52 +0200

libxv (2:1.0.7-1) unstable; urgency=low

  [ Robert Hooker ]
  * New upstream release.

  [ Julien Cristau ]
  * Drop dh_testroot from debian/rules clean.
  * Remove David and Andres from Uploaders.

 -- Julien Cristau <jcristau@debian.org>  Tue, 24 Apr 2012 21:19:01 +0200

libxv (2:1.0.6-2) unstable; urgency=low

  * Build for multiarch.

 -- Steve Langasek <vorlon@debian.org>  Thu, 11 Aug 2011 10:45:44 -0700

libxv (2:1.0.6-1) unstable; urgency=low

  [ Julien Cristau ]
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!
  * Remove myself from Uploaders

  [ Cyril Brulebois ]
  * New upstream release.
  * Bump xutils-dev build-dep for new macros.
  * Switch from --list-missing to --fail-missing for additional safety.
  * Pass --exclude=libXv.la accordingly.
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 08 Nov 2010 00:41:47 +0100

libxv (2:1.0.5-1) unstable; urgency=low

  [ Brice Goglin ]
  * Add a link to www.X.org and a reference to the upstream module
    in the long description.
  * Add upstream URL to debian/copyright.
  * Add README.source, bump Standards-Version to 3.8.2.
  * Use updated xsfbs, closes: #538591.
  * Move -dbg package to section debug.

  [ Timo Aaltonen ]
  * New upstream release.
  * Run autoreconf on build. Add build-deps on automake, libtool and
    xutils-dev.
  * Parse space-separated DEB_BUILD_OPTIONS, and handle parallel=N.
  * Drop Pre-Depends on x11-common from libxv-dev. This was needed for
    upgrades from sarge.

  [ Julien Cristau ]
  * Bump Standards-Version to 3.8.3.

 -- Julien Cristau <jcristau@debian.org>  Wed, 25 Nov 2009 20:03:21 +0100

libxv (2:1.0.4-1) unstable; urgency=low

  [ Timo Aaltonen ]
  * Bump the epoch so that this can be synced to Ubuntu in the future.

  [ Julien Cristau ]
  * New upstream release.
  * Remove Branden from Uploaders with his permission and add myself.
  * Bump Standards-Version to 3.7.3.
  * Don't build-depend on packages with a -1 debian revision.
  * Drop the XS- prefix from Vcs-* control fields.
  * libxv1 and libxv1-dbg don't need a dependency on x11-common.
  * Use ${binary:Version} instead of the deprecated ${Source-Version}.

 -- Julien Cristau <jcristau@debian.org>  Fri, 21 Mar 2008 11:07:48 +0100

libxv (1:1.0.3-1) unstable; urgency=low

  * New upstream release.
  * Drop obsolete CVS information from package descriptions and add
    XS-Vcs-*.
  * Install the upstream changelog.
  * Put binary packages in the correct sections.
  * Remove Fabio from Uploaders, with his permission.

 -- Julien Cristau <jcristau@debian.org>  Thu, 12 Apr 2007 17:23:53 +0200

libxv (1:1.0.2-1) unstable; urgency=low

  * New upstream release
  * Remove 01_author_info.diff which is now obsolete

 -- David Nusinow <dnusinow@debian.org>  Mon, 25 Sep 2006 20:17:05 -0400

libxv (1:1.0.1-6) unstable; urgency=low

  [ Drew Parsons ]
  * dbg package has priority extra.

  [ David Nusinow ]
  * Add 01_author_info.diff pulled from git head to fill in AUTHORS and
    COPYING files in the source tree. Update debian copyright for the patch.
  * Version build-depends on debhelper 5

 -- David Nusinow <dnusinow@debian.org>  Sat, 23 Sep 2006 11:27:39 -0400

libxv (1:1.0.1-5) unstable; urgency=low

  * Revert .la file addition.

 -- Andres Salomon <dilinger@debian.org>  Mon, 24 Jul 2006 11:23:28 -0400

libxv (1:1.0.1-4) unstable; urgency=low

  * Test for obj-$(DEB_BUILD_GNU_TYPE) before creating it during build;
    idempotency fix.
  * Run dh_install w/ --list-missing.
  * Drop duplicate x11-common dep in -dev package.
  * Bump standards version to 3.7.2.0.
  * Version x11-common pre-dep in -dev package to 1:7.0.0 to match
    the rest of Debian.
  * Bump debhelper compat to 5.
  * Fix dh_strip call to skip the -dbg package.
  * Autoreconf w/ an updated xutils-dev so that manpages have the 'x'
    extension dropped.
  * Add a debian/copyright file; this was missing...
  * Include .la files in -dev package.
  * Include Xv manpages in the -dev package.

 -- Andres Salomon <dilinger@debian.org>  Mon, 24 Jul 2006 01:01:05 -0400

libxv (1:1.0.1-3) unstable; urgency=low

  * Reorder makeshlib command in rules file so that ldconfig is run
    properly. Thanks Drew Parsons and Steve Langasek.

 -- David Nusinow <dnusinow@debian.org>  Tue, 18 Apr 2006 21:50:01 -0400

libxv (1:1.0.1-2) unstable; urgency=low

  * Upload to unstable

 -- David Nusinow <dnusinow@debian.org>  Thu, 23 Mar 2006 22:46:32 -0500


