## libxv 1.0.13

=== debian/changelog ===
libxv (2:1.0.13-1) unstable; urgency=medium

  * Team upload.

  [ Emilio Pozuelo Monfort ]
  * Perform the build in a `build' subdirectory like we used to do
    before the dh switch.

  [ Jelmer Vernooĳ ]
  * Remove CRs from copyright file.

  [ Timo Aaltonen ]
  * control: Migrate to x11proto-dev.
  * New upstream release.
  * control: Migrate to debhelper-compat 13.
  * control: Migrate to pkgconf.
  * Update signing-key.asc.
  * source: Ignore some files from git.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev, libx11-dev,
      libxext-dev and xutils-dev.

  [ Andreas Tille ]
  * Point Vcs-fields to Salsa
  * Drop quilt from Build-Depends
  * d/copyright: DEP5
  * Standards-Version: 4.7.2 (routine-update)
  * source/format: 3.0 (quilt)
  * Add Homepage
  * Remove Homepage and Git repository from long description
  * d/watch: version=4

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 30 Oct 2025 12:46:04 +0200

libxv (2:1.0.11-1) unstable; urgency=medium

  [ Andreas Boll ]
  * New upstream release.
    - Fixes CVE-2016-5407 (Closes: #840438).
  * Let uscan verify tarball signatures.
  * Update a bunch of URLs in packaging to https.
  * Add placeholder comment into series file.
  * Remove obsolete Conflicts/Replaces from pre-wheezy.

  [ Emilio Pozuelo Monfort ]
  * Bump debhelper compat to 10.
  * Switch from xsfbs to dh.
  * Switch to -dbgsym.
  * Drop unneeded automake and libtool build-dependencies; debhelper
    depends on them for us now and calls dh_autoreconf.
  * Bump Standards-Version to 3.9.8, no changes.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 05 Dec 2016 19:19:25 +0100
