=== debian/control ===
Source: libxv
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Standards-Version: 4.7.2
Build-Depends:
 debhelper-compat (= 13),
 libx11-dev,
 libxext-dev,
 x11proto-dev,
 pkgconf,
 xutils-dev,
Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libxv
Vcs-Git: https://salsa.debian.org/xorg-team/lib/libxv.git
Homepage: https://xorg.freedesktop.org/

Package: libxv1
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Pre-Depends:
 ${misc:Pre-Depends}
Description: X11 Video extension library
 libXv provides an X Window System client interface to the XVideo
 extension to the X protocol.
 .
 The XVideo extension allows for accelerated drawing of videos.  Hardware
 adaptors are exposed to clients, which may draw in a number of colourspaces,
 including YUV.

Package: libxv-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libxv1 (= ${binary:Version}),
 libx11-dev,
 libxext-dev,
 x11proto-dev,
Description: X11 Video extension library (development headers)
 libXv provides an X Window System client interface to the XVideo
 extension to the X protocol.
 .
 The XVideo extension allows for accelerated drawing of videos.  Hardware
 adaptors are exposed to clients, which may draw in a number of colourspaces,
 including YUV.
 .
 This package contains the development headers for the library found in
 libxv1.  Non-developers likely have little use for this package.
