=== debian/watch ===
#git=git://anongit.freedesktop.org/xorg/lib/libXv
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
https://xorg.freedesktop.org/releases/individual/lib/ libXv-(.*)\.tar\.gz
